<template>
  <div>
    <div class="jumbotron background-jumbo">
      <div class="container wrp">
        <div class="row">
          <div class="col-1">
            <img src="../assets/Asset/Group 193.png" width="70" height="50" alt class="imagess" />
          </div>
          <div class="col-6">
            <div class="texts">
              <h1>Indonesia</h1>
              <h1>Marketplace</h1>
              <p class="lead">
                <button
                  type="button"
                  class="btn btn-outline-secondary buttons"
                >Pelajari Lebih Lanjut ></button>
              </p>
            </div>
          </div>
          <div class="col-5">
            <img src="../assets/Asset/Group 345.png" alt />
          </div>
        </div>
      </div>
    </div>
    <div class="container">
      <div class="row">
        <div class="col-6">
          <h3>TENTANG KAMI</h3>
          <img src="../assets/Asset/Group 4.png" alt />
          <br />
          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Labore voluptate expedita ipsum magnam eligendi, laboriosam explicabo ea, nemo praesentium eum vero tempore harum ut? Commodi placeat qui voluptatibus cumque? Aut.</p>
        </div>
        <div class="col-6">
          <img src="../assets/Asset/Group 68.png" alt />
        </div>
      </div>
    </div>
    <div class="container mt-5">
      <div class="row">
        <div class="col-6">
          <img src="../assets/Asset/Group 102.png" alt />
        </div>
        <div class="col-6">
          <h3>APA YANG KAMI KERJAKAN?</h3>
          <img src="../assets/Asset/Group 4.png" alt />
          <br />
          <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Porro, aliquid quam! Sit tempora qui eos aliquid ad quisquam odio distinctio dolorum, autem officia voluptatibus. Temporibus voluptates adipisci quam hic distinctio!</p>
        </div>
      </div>
    </div>
    <div class="container">
      <div class="row" style="margin-top: 150px;">
        <div class="col-6">
          <img src="../assets/Asset/Group 188.png" alt class="rounded mx-auto d-block" />
          <br />
          <h6 class="text-center">BEKERJA DIMANA SAJA</h6>
          <p
            class="text-center"
          >Lorem ipsum dolor sit amet consectetur adipisicing elit. Corporis voluptatibus illo enim qui asperiores, quis libero incidunt aliquam repellendus sint animi minus in, aliquid nemo unde inventore assumenda. Doloribus, quia?</p>
        </div>
        <div class="col-6 mt-4">
          <img src="../assets/Asset/Group 117.png" alt class="rounded mx-auto d-block" />
          <br />
          <h6 class="text-center" style="margin-top: 10px;">MODAL TIDAK BESAR</h6>
          <p
            class="text-center"
          >Lorem ipsum dolor sit amet consectetur adipisicing elit. Corporis voluptatibus illo enim qui asperiores, quis libero incidunt aliquam repellendus sint animi minus in, aliquid nemo unde inventore assumenda. Doloribus, quia?</p>
        </div>
        <div class="col-6 mt-5">
          <img src="../assets/Asset/Group 124.png" alt class="rounded mx-auto d-block" />
          <br />
          <h6 class="text-center" style="margin-top: 10px;">PROSES BERGABUNG SANGAT MUDAH</h6>
          <p
            class="text-center"
          >Lorem ipsum dolor sit amet consectetur adipisicing elit. Corporis voluptatibus illo enim qui asperiores, quis libero incidunt aliquam repellendus sint animi minus in, aliquid nemo unde inventore assumenda. Doloribus, quia?</p>
        </div>
        <div class="col-6 mt-5">
          <img src="../assets/Asset/Group 128.png" alt class="rounded mx-auto d-block" />
          <br />
          <h6 class="text-center" style="margin-top: 10px;">JASA TITIP BARANG</h6>
          <p
            class="text-center"
          >Lorem ipsum dolor sit amet consectetur adipisicing elit. Corporis voluptatibus illo enim qui asperiores, quis libero incidunt aliquam repellendus sint animi minus in, aliquid nemo unde inventore assumenda. Doloribus, quia?</p>
        </div>
        <div class="col-6 mt-5">
          <img src="../assets/Asset/Group 163.png" alt class="rounded mx-auto d-block" />
          <br />
          <h6 class="text-center" style="margin-top: 10px;">VIRAL PRODUCT</h6>
          <p
            class="text-center"
          >Lorem ipsum dolor sit amet consectetur adipisicing elit. Corporis voluptatibus illo enim qui asperiores, quis libero incidunt aliquam repellendus sint animi minus in, aliquid nemo unde inventore assumenda. Doloribus, quia?</p>
        </div>
        <div class="col-6 mt-5">
          <img src="../assets/Asset/Group 155.png" alt class="rounded mx-auto d-block" />
          <br />
          <h6 class="text-center" style="margin-top: 10px;">HARGA KOMPETITIF</h6>
          <p
            class="text-center"
          >Lorem ipsum dolor sit amet consectetur adipisicing elit. Corporis voluptatibus illo enim qui asperiores, quis libero incidunt aliquam repellendus sint animi minus in, aliquid nemo unde inventore assumenda. Doloribus, quia?</p>
        </div>
        <div class="col-6 mt-5">
          <img src="../assets/Asset/Group 145.png" alt class="rounded mx-auto d-block" />
          <br />
          <h6 class="text-center" style="margin-top: 10px;">MONEY BACK GUARANTEE</h6>
          <p
            class="text-center"
          >Lorem ipsum dolor sit amet consectetur adipisicing elit. Corporis voluptatibus illo enim qui asperiores, quis libero incidunt aliquam repellendus sint animi minus in, aliquid nemo unde inventore assumenda. Doloribus, quia?</p>
        </div>
        <div class="col-6 mt-5">
          <img src="../assets/Asset/Group 170.png" alt class="rounded mx-auto d-block" />
          <br />
          <h6 class="text-center" style="margin-top: 10px;">KONSULTASI 24 JAM</h6>
          <p
            class="text-center"
          >Lorem ipsum dolor sit amet consectetur adipisicing elit. Corporis voluptatibus illo enim qui asperiores, quis libero incidunt aliquam repellendus sint animi minus in, aliquid nemo unde inventore assumenda. Doloribus, quia?</p>
        </div>
      </div>
    </div>
    <div class="backgrounds" style="background-color: #f4f4f4; height:192px ">
      <div class="container mt-4">
        <div class="row">
          <div class="col-12 mt-4">
            <h3>PRODUCT KAMI TERSEDIA</h3>
            <div class="row mt-3">
              <div class="col-2">
                <img src="../assets/Asset/Rectangle 74.png" alt="">
              </div>
              <div class="col-2">
                  <img src="../assets/Asset/Group 177.png" alt="">
              </div>
              <div class="col-2">
                <img src="../assets/Asset/Group 172.png" alt="" class="rounded mx-auto d-block">
              </div>
              <div class="col-2">
                 <img src="../assets/Asset/Group 171.png" alt="" class="rounded mx-auto d-block">
              </div>
              <div class="col-2">
                 <img src="../assets/Asset/Group 178.png" alt="">
              </div>
              <div class="col-2">
                <img src="../assets/Asset/Group 184.png" alt="">
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="container">
      <div class="row">
        <div class="col-12">
          <h3>ARTIKEL</h3>
          <img src="../assets/Asset/Group 5.png" alt="">
        </div>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  name: "LandingPage"
};
</script>

<style>
.background-jumbo {
  background-color: #3636cc;
}
.buttons {
  border-color: #ffffff;
  color: white;
}
.wrp {
  display: flex;
}
.imagess {
  margin-top: 10px;
  height: 81px;
}
.texts {
  margin-left: 15px;
  color: white;
}
</style>